.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.010400px;}
.ls0{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.005200px;}
.ls1{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003200px;}
.lsd{letter-spacing:0.003600px;}
.lsf{letter-spacing:0.006400px;}
.ls10{letter-spacing:0.009600px;}
.lse{letter-spacing:0.178200px;}
.ls8{letter-spacing:0.367200px;}
.lsa{letter-spacing:0.370800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.385200px;}
.ws2{word-spacing:0.000000px;}
.ws10{word-spacing:0.755200px;}
.wsf{word-spacing:0.758400px;}
.wse{word-spacing:0.761600px;}
.wsc{word-spacing:0.764800px;}
.wsb{word-spacing:0.768000px;}
.ws11{word-spacing:0.771200px;}
.ws9{word-spacing:0.775600px;}
.ws8{word-spacing:0.778400px;}
.ws4{word-spacing:0.864000px;}
.wsd{word-spacing:0.932400px;}
.wsa{word-spacing:0.936000px;}
.ws5{word-spacing:0.997200px;}
.ws3{word-spacing:1.000800px;}
.ws1{word-spacing:1.334400px;}
.ws7{word-spacing:1.440400px;}
.ws6{word-spacing:1.445600px;}
.ws0{word-spacing:2.001600px;}
._3{margin-left:-4.779600px;}
._1{margin-left:-3.301200px;}
._0{margin-left:-1.335600px;}
._5{width:6.086400px;}
._4{width:7.276800px;}
._2{width:13.885200px;}
._8{width:199.316400px;}
._7{width:435.692800px;}
._6{width:474.854400px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:14.000000px;}
.fs8{font-size:18.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:39.052288px;}
.y7a{bottom:57.368279px;}
.y34{bottom:58.655286px;}
.y33{bottom:82.086659px;}
.y35{bottom:116.686829px;}
.y79{bottom:223.243495px;}
.y78{bottom:238.864723px;}
.y77{bottom:254.485950px;}
.y76{bottom:270.107178px;}
.y75{bottom:285.728405px;}
.y6a{bottom:290.156154px;}
.y74{bottom:301.349633px;}
.y69{bottom:305.777381px;}
.y73{bottom:316.970860px;}
.y68{bottom:321.398608px;}
.y1d{bottom:329.085505px;}
.y72{bottom:332.592088px;}
.y10{bottom:336.567610px;}
.y67{bottom:337.019836px;}
.y71{bottom:348.213315px;}
.y70{bottom:352.069650px;}
.y1c{bottom:352.517346px;}
.y66{bottom:352.641063px;}
.yf{bottom:359.999452px;}
.y6f{bottom:368.261197px;}
.y65{bottom:368.262291px;}
.y1b{bottom:375.949187px;}
.ye{bottom:383.431293px;}
.y6e{bottom:383.882425px;}
.y64{bottom:383.883518px;}
.yd{bottom:384.212963px;}
.y1a{bottom:399.381028px;}
.y6d{bottom:399.503652px;}
.y63{bottom:399.504746px;}
.y60{bottom:401.390190px;}
.y32{bottom:401.577016px;}
.y6c{bottom:415.124880px;}
.y62{bottom:415.125973px;}
.y5f{bottom:417.011418px;}
.y6b{bottom:418.981371px;}
.y61{bottom:418.982308px;}
.y19{bottom:422.812869px;}
.y31{bottom:425.008858px;}
.yc{bottom:430.296381px;}
.y5e{bottom:437.060081px;}
.y18{bottom:446.244710px;}
.y30{bottom:448.440699px;}
.y5d{bottom:452.681308px;}
.yb{bottom:453.728222px;}
.ya{bottom:454.509893px;}
.y36{bottom:458.473856px;}
.ya9{bottom:467.744713px;}
.y5c{bottom:468.302536px;}
.y17{bottom:469.676552px;}
.y2f{bottom:471.872540px;}
.ya8{bottom:486.489811px;}
.y5b{bottom:488.351199px;}
.y16{bottom:493.108393px;}
.y2e{bottom:495.304381px;}
.y9{bottom:500.593310px;}
.y5a{bottom:503.972427px;}
.ya7{bottom:504.801273px;}
.y15{bottom:516.540234px;}
.y2d{bottom:518.736222px;}
.ya6{bottom:523.112734px;}
.y59{bottom:524.021090px;}
.y8{bottom:524.025152px;}
.y58{bottom:539.642318px;}
.y14{bottom:539.972075px;}
.ya5{bottom:544.621172px;}
.y7{bottom:547.456993px;}
.y6{bottom:548.238663px;}
.y57{bottom:555.263545px;}
.y13{bottom:563.403916px;}
.y2c{bottom:565.599905px;}
.y56{bottom:570.884773px;}
.ya4{bottom:571.912160px;}
.y12{bottom:586.835758px;}
.y2b{bottom:589.031746px;}
.y55{bottom:590.933436px;}
.y5{bottom:593.605862px;}
.y54{bottom:606.554663px;}
.y11{bottom:610.267599px;}
.y2a{bottom:612.463587px;}
.y53{bottom:622.175891px;}
.y29{bottom:635.895428px;}
.y52{bottom:637.797118px;}
.ya1{bottom:640.421432px;}
.ya3{bottom:641.536609px;}
.ya2{bottom:645.449336px;}
.y51{bottom:653.418346px;}
.y28{bottom:659.327269px;}
.ya0{bottom:667.437492px;}
.y50{bottom:669.039573px;}
.y27{bottom:682.759110px;}
.y9f{bottom:684.620499px;}
.y4f{bottom:684.660801px;}
.y4e{bottom:700.282028px;}
.y9d{bottom:700.688328px;}
.y9e{bottom:701.803505px;}
.y26{bottom:706.190952px;}
.y4d{bottom:720.330692px;}
.y9c{bottom:727.704388px;}
.y25{bottom:729.622793px;}
.y4c{bottom:735.951919px;}
.y9b{bottom:744.887395px;}
.y4b{bottom:751.573146px;}
.y24{bottom:753.054634px;}
.y9a{bottom:762.070401px;}
.y4a{bottom:767.194374px;}
.y23{bottom:776.486475px;}
.y99{bottom:779.253408px;}
.y49{bottom:782.815601px;}
.y97{bottom:795.321237px;}
.y98{bottom:796.436414px;}
.y48{bottom:798.436829px;}
.y47{bottom:814.058056px;}
.y95{bottom:822.611757px;}
.y22{bottom:823.350158px;}
.y96{bottom:823.726934px;}
.y46{bottom:829.679284px;}
.y21{bottom:846.781999px;}
.y45{bottom:849.727947px;}
.y93{bottom:849.902433px;}
.y94{bottom:851.017610px;}
.y44{bottom:865.349175px;}
.y20{bottom:870.213840px;}
.y91{bottom:877.192952px;}
.y92{bottom:878.308129px;}
.y43{bottom:880.970402px;}
.y1f{bottom:893.645681px;}
.y42{bottom:896.591629px;}
.y8f{bottom:904.483628px;}
.y90{bottom:905.598805px;}
.y41{bottom:912.212857px;}
.y1e{bottom:917.077522px;}
.y40{bottom:927.834084px;}
.y8c{bottom:931.774148px;}
.y8e{bottom:932.889325px;}
.y8d{bottom:936.802208px;}
.y3f{bottom:943.455312px;}
.y8a{bottom:959.064824px;}
.y3e{bottom:959.076539px;}
.y8b{bottom:960.180001px;}
.y3d{bottom:974.697767px;}
.y88{bottom:986.355343px;}
.y89{bottom:987.470520px;}
.y3c{bottom:990.318994px;}
.y3b{bottom:1005.940222px;}
.y85{bottom:1013.646019px;}
.y87{bottom:1014.761196px;}
.y86{bottom:1018.673923px;}
.y3a{bottom:1021.561449px;}
.y83{bottom:1040.936539px;}
.y39{bottom:1041.610112px;}
.y84{bottom:1042.051716px;}
.y38{bottom:1057.231340px;}
.y81{bottom:1068.227214px;}
.y82{bottom:1069.342235px;}
.y2{bottom:1070.887300px;}
.y37{bottom:1077.280003px;}
.y80{bottom:1095.243275px;}
.y7e{bottom:1111.311104px;}
.y7f{bottom:1112.426281px;}
.y7c{bottom:1138.602248px;}
.y7d{bottom:1139.716644px;}
.y4{bottom:1150.000518px;}
.y7b{bottom:1167.448142px;}
.y3{bottom:1174.993357px;}
.he{height:10.206000px;}
.h11{height:13.104000px;}
.hc{height:20.412000px;}
.hd{height:20.468000px;}
.hf{height:23.232000px;}
.h10{height:23.328000px;}
.h13{height:23.392000px;}
.h6{height:24.912000px;}
.h12{height:26.136000px;}
.h8{height:26.208000px;}
.h9{height:26.244000px;}
.h7{height:26.316000px;}
.h5{height:29.120000px;}
.h4{height:35.088000px;}
.ha{height:38.012000px;}
.h3{height:52.632000px;}
.hb{height:778.702614px;}
.h1{height:1198.124183px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:794.323529px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:82.790850px;}
.x11{left:111.452105px;}
.x9{left:117.833248px;}
.xa{left:125.621680px;}
.x1{left:126.640164px;}
.x4{left:128.207098px;}
.x5{left:154.371975px;}
.xe{left:164.815493px;}
.xf{left:172.705461px;}
.x3{left:218.612675px;}
.x10{left:274.680201px;}
.x12{left:315.138839px;}
.xd{left:322.767157px;}
.xb{left:382.272065px;}
.xc{left:390.060341px;}
.x6{left:392.556563px;}
.x8{left:640.285374px;}
.x7{left:655.339875px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.008877pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls9{letter-spacing:-0.005463pt;}
.ls7{letter-spacing:-0.004780pt;}
.ls4{letter-spacing:-0.004438pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003073pt;}
.lsb{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002731pt;}
.lsd{letter-spacing:0.003073pt;}
.lsf{letter-spacing:0.005463pt;}
.ls10{letter-spacing:0.008194pt;}
.lse{letter-spacing:0.152104pt;}
.ls8{letter-spacing:0.313426pt;}
.lsa{letter-spacing:0.316499pt;}
.ws12{word-spacing:-0.328790pt;}
.ws2{word-spacing:0.000000pt;}
.ws10{word-spacing:0.644606pt;}
.wsf{word-spacing:0.647337pt;}
.wse{word-spacing:0.650069pt;}
.wsc{word-spacing:0.652800pt;}
.wsb{word-spacing:0.655531pt;}
.ws11{word-spacing:0.658263pt;}
.ws9{word-spacing:0.662018pt;}
.ws8{word-spacing:0.664408pt;}
.ws4{word-spacing:0.737473pt;}
.wsd{word-spacing:0.795856pt;}
.wsa{word-spacing:0.798929pt;}
.ws5{word-spacing:0.851167pt;}
.ws3{word-spacing:0.854239pt;}
.ws1{word-spacing:1.138986pt;}
.ws7{word-spacing:1.229463pt;}
.ws6{word-spacing:1.233901pt;}
.ws0{word-spacing:1.708479pt;}
._3{margin-left:-4.079659pt;}
._1{margin-left:-2.817761pt;}
._0{margin-left:-1.140010pt;}
._5{width:5.195086pt;}
._4{width:6.211160pt;}
._2{width:11.851803pt;}
._8{width:170.127806pt;}
._7{width:371.888415pt;}
._6{width:405.315053pt;}
.fs6{font-size:11.949791pt;}
.fs8{font-size:15.364017pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:61.456067pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:33.333333pt;}
.y7a{bottom:48.967067pt;}
.y34{bottom:50.065600pt;}
.y33{bottom:70.065600pt;}
.y35{bottom:99.598800pt;}
.y79{bottom:190.550933pt;}
.y78{bottom:203.884533pt;}
.y77{bottom:217.218133pt;}
.y76{bottom:230.551733pt;}
.y75{bottom:243.885333pt;}
.y6a{bottom:247.664667pt;}
.y74{bottom:257.218933pt;}
.y69{bottom:260.998267pt;}
.y73{bottom:270.552533pt;}
.y68{bottom:274.331867pt;}
.y1d{bottom:280.893067pt;}
.y72{bottom:283.886133pt;}
.y10{bottom:287.279467pt;}
.y67{bottom:287.665467pt;}
.y71{bottom:297.219733pt;}
.y70{bottom:300.511333pt;}
.y1c{bottom:300.893467pt;}
.y66{bottom:300.999067pt;}
.yf{bottom:307.279867pt;}
.y6f{bottom:314.331733pt;}
.y65{bottom:314.332667pt;}
.y1b{bottom:320.893867pt;}
.ye{bottom:327.280267pt;}
.y6e{bottom:327.665333pt;}
.y64{bottom:327.666267pt;}
.yd{bottom:327.947467pt;}
.y1a{bottom:340.894267pt;}
.y6d{bottom:340.998933pt;}
.y63{bottom:340.999867pt;}
.y60{bottom:342.609200pt;}
.y32{bottom:342.768667pt;}
.y6c{bottom:354.332533pt;}
.y62{bottom:354.333467pt;}
.y5f{bottom:355.942800pt;}
.y6b{bottom:357.624267pt;}
.y61{bottom:357.625067pt;}
.y19{bottom:360.894667pt;}
.y31{bottom:362.769067pt;}
.yc{bottom:367.282267pt;}
.y5e{bottom:373.055467pt;}
.y18{bottom:380.895067pt;}
.y30{bottom:382.769467pt;}
.y5d{bottom:386.389067pt;}
.yb{bottom:387.282667pt;}
.ya{bottom:387.949867pt;}
.y36{bottom:391.333333pt;}
.ya9{bottom:399.246533pt;}
.y5c{bottom:399.722667pt;}
.y17{bottom:400.895467pt;}
.y2f{bottom:402.769867pt;}
.ya8{bottom:415.246533pt;}
.y5b{bottom:416.835333pt;}
.y16{bottom:420.895867pt;}
.y2e{bottom:422.770267pt;}
.y9{bottom:427.284667pt;}
.y5a{bottom:430.168933pt;}
.ya7{bottom:430.876400pt;}
.y15{bottom:440.896267pt;}
.y2d{bottom:442.770667pt;}
.ya6{bottom:446.506267pt;}
.y59{bottom:447.281600pt;}
.y8{bottom:447.285067pt;}
.y58{bottom:460.615200pt;}
.y14{bottom:460.896667pt;}
.ya5{bottom:464.864933pt;}
.y7{bottom:467.285467pt;}
.y6{bottom:467.952667pt;}
.y57{bottom:473.948800pt;}
.y13{bottom:480.897067pt;}
.y2c{bottom:482.771467pt;}
.y56{bottom:487.282400pt;}
.ya4{bottom:488.159333pt;}
.y12{bottom:500.897467pt;}
.y2b{bottom:502.771867pt;}
.y55{bottom:504.395067pt;}
.y5{bottom:506.676133pt;}
.y54{bottom:517.728667pt;}
.y11{bottom:520.897867pt;}
.y2a{bottom:522.772267pt;}
.y53{bottom:531.062267pt;}
.y29{bottom:542.772667pt;}
.y52{bottom:544.395867pt;}
.ya1{bottom:546.635867pt;}
.ya3{bottom:547.587733pt;}
.ya2{bottom:550.927467pt;}
.y51{bottom:557.729467pt;}
.y28{bottom:562.773067pt;}
.ya0{bottom:569.695600pt;}
.y50{bottom:571.063067pt;}
.y27{bottom:582.773467pt;}
.y9f{bottom:584.362267pt;}
.y4f{bottom:584.396667pt;}
.y4e{bottom:597.730267pt;}
.y9d{bottom:598.077067pt;}
.y9e{bottom:599.028933pt;}
.y26{bottom:602.773867pt;}
.y4d{bottom:614.842933pt;}
.y9c{bottom:621.136800pt;}
.y25{bottom:622.774267pt;}
.y4c{bottom:628.176533pt;}
.y9b{bottom:635.803467pt;}
.y4b{bottom:641.510133pt;}
.y24{bottom:642.774667pt;}
.y9a{bottom:650.470133pt;}
.y4a{bottom:654.843733pt;}
.y23{bottom:662.775067pt;}
.y99{bottom:665.136800pt;}
.y49{bottom:668.177333pt;}
.y97{bottom:678.851600pt;}
.y98{bottom:679.803467pt;}
.y48{bottom:681.510933pt;}
.y47{bottom:694.844533pt;}
.y95{bottom:702.145600pt;}
.y22{bottom:702.775867pt;}
.y96{bottom:703.097467pt;}
.y46{bottom:708.178133pt;}
.y21{bottom:722.776267pt;}
.y45{bottom:725.290800pt;}
.y93{bottom:725.439733pt;}
.y94{bottom:726.391600pt;}
.y44{bottom:738.624400pt;}
.y20{bottom:742.776667pt;}
.y91{bottom:748.733733pt;}
.y92{bottom:749.685600pt;}
.y43{bottom:751.958000pt;}
.y1f{bottom:762.777067pt;}
.y42{bottom:765.291600pt;}
.y8f{bottom:772.027867pt;}
.y90{bottom:772.979733pt;}
.y41{bottom:778.625200pt;}
.y1e{bottom:782.777467pt;}
.y40{bottom:791.958800pt;}
.y8c{bottom:795.321867pt;}
.y8e{bottom:796.273733pt;}
.y8d{bottom:799.613600pt;}
.y3f{bottom:805.292400pt;}
.y8a{bottom:818.616000pt;}
.y3e{bottom:818.626000pt;}
.y8b{bottom:819.567867pt;}
.y3d{bottom:831.959600pt;}
.y88{bottom:841.910000pt;}
.y89{bottom:842.861867pt;}
.y3c{bottom:845.293200pt;}
.y3b{bottom:858.626800pt;}
.y85{bottom:865.204133pt;}
.y87{bottom:866.156000pt;}
.y86{bottom:869.495733pt;}
.y3a{bottom:871.960400pt;}
.y83{bottom:888.498133pt;}
.y39{bottom:889.073067pt;}
.y84{bottom:889.450000pt;}
.y38{bottom:902.406667pt;}
.y81{bottom:911.792267pt;}
.y82{bottom:912.744000pt;}
.y2{bottom:914.062800pt;}
.y37{bottom:919.519333pt;}
.y80{bottom:934.852000pt;}
.y7e{bottom:948.566800pt;}
.y7f{bottom:949.518667pt;}
.y7c{bottom:971.861333pt;}
.y7d{bottom:972.812533pt;}
.y4{bottom:981.590400pt;}
.y7b{bottom:996.482933pt;}
.y3{bottom:1002.923200pt;}
.he{height:8.711397pt;}
.h11{height:11.185004pt;}
.hc{height:17.422795pt;}
.hd{height:17.470594pt;}
.hf{height:19.829824pt;}
.h10{height:19.911766pt;}
.h13{height:19.966393pt;}
.h6{height:21.263799pt;}
.h12{height:22.308552pt;}
.h8{height:22.370008pt;}
.h9{height:22.400736pt;}
.h7{height:22.462192pt;}
.h5{height:24.855565pt;}
.h4{height:29.949590pt;}
.ha{height:32.445389pt;}
.h3{height:44.924385pt;}
.hb{height:664.666667pt;}
.h1{height:1022.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:678.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:70.666667pt;}
.x11{left:95.130667pt;}
.x9{left:100.577333pt;}
.xa{left:107.225200pt;}
.x1{left:108.094533pt;}
.x4{left:109.432000pt;}
.x5{left:131.765200pt;}
.xe{left:140.679333pt;}
.xf{left:147.413867pt;}
.x3{left:186.598267pt;}
.x10{left:234.455067pt;}
.x12{left:268.988800pt;}
.xd{left:275.500000pt;}
.xb{left:326.290800pt;}
.xc{left:332.938533pt;}
.x6{left:335.069200pt;}
.x8{left:546.519733pt;}
.x7{left:559.369600pt;}
}
